Subject: bug#11482: 24.0.96; Keep `M-s' as a prefix key for search (conflict with Gnus)

From: John Wiegley <[email-masked]>
Date: Sat, 20 Feb 2016 11:28:00 -0800

>>>>> Drew Adams <[email-masked]> writes:

> Feel free to close this bug, if you don't care that Gnus respects the `M-s'
> "convention" and #1 is most important. I filed the bug report based on an
> Icicles user report. I filed it because of my understanding that `M-s' is
> conventionally a search prefix key.

Let's change the topic of this bug then, to be about whether M-s should be a
reserved key to be respected by all modes or not, and therefore require an
update to the Elisp convention. Lars, do you think this would be troublesome
for Gnus?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2